<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>de.wallfire.test</groupId>
		<artifactId>cluster-sandbox</artifactId>
		<version>0.0.1-SNAPSHOT</version>
	</parent>
	<artifactId>cluster-ha-ejb-api</artifactId>

	<dependencies>
		<dependency>
			<groupId>jakarta.platform</groupId>
			<artifactId>jakarta.jakartaee-api</artifactId>
		</dependency>
	</dependencies>
</project>